html,bidy {
  overflow-x: hidden;
}

.fl-page-nav-right .fl-page-nav ul.navbar-nav {
  margin-right: 80px;  
  position: relative;
}

.partners-logo img.fl-photo-img {
  width:100%;
  max-width: 184px;
}


.uppercase {
  text-transform: uppercase;
}
p {
  margin: 0 0 25px;
}
/* Important styles */
#toggle {
  display: block;
  width: 28px;
  height: 30px;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%); 
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
}
#toggle span:after{
  top: 19px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #ffff;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}



/* menu appearance*/
#menu-custom {
  position: absolute;
  color: #999;
  width: 100%;
  width: 100vw;
  height: 220px;
  padding: 50px 0;
  text-align: center;
  background: white;
  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
  /* just for this demo */
  opacity: 0;
  visibility: hidden;
  transition: opacity .4s;
  display: none;
  bottom: -220px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%) ;
  background-image: url(https://www.seida.info//wp-content/uploads/2017/10/menu-bg-1.png);
  background-repeat: no-repeat;
  background-size: 630px 72%;
  background-position: 27% center;
  z-index: 4;
  padding-left: 70%;

}
#menu-custom:after {
  position: absolute;
  top: -10px;
  right: 13vw;
  content: "";
  display: block;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid white;
}
/* #menu-custom ul, #menu-custom li, #menu-custom li a {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
} */



#menu-custom li a {
  padding: 5px 30px;
  color: #333333;
  text-decoration: none;
  transition: all .2s;
  text-align: left;
}
#menu-custom li {
  display: inline-block;
  text-align: left;
  float: left;
}

#menu-custom  ul.sub-menu {
  position: relative;
  left: 0;
  top: 0;
  padding: 0;
  width: auto;
  font-size: 16px;
  opacity: 1 !important;
}

#menu-custom  ul.sub-menu:hover {
  opacity: 1 !important;
}

#menu-custom  ul.sub-menu li {
  display: block;
  opacity: 1; 
  float: none;
}
#menu-custom  ul.sub-menu li a {
  padding: 5px 30px;
  margin: 0;
  color:#2755DF;
}


#menu-custom ul.sub-menu li a:hover,
#menu-custom ul.sub-menu li a:focus {
  color:#7898F8;
}

.footer-signup {
  padding: 5%;
}

.footer-signup h1 {
  font-family: 'Spoon';
  font-weight: 600;  
  text-align: center;
  font-size: 38px;  
}

.footer-signup input[type=text], 
.footer-signup input[type=password], 
.footer-signup input[type=email], 
.footer-signup input[type=tel], 
.footer-signup input[type=date], 
.footer-signup input[type=month], 
.footer-signup input[type=week], 
.footer-signup input[type=time], 
.footer-signup input[type=number], 
.footer-signup input[type=search], 
.footer-signup input[type=url], 
.footer-signup textarea,
.footer-signup select   {
  display: block;
  width: 100% !important;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #525252;
  vertical-align: middle;
  background-color: #fcfcfc;
  background-image: none;
  -moz-transition: all ease-in-out .15s;
  -webkit-transition: all ease-in-out .15s;
  transition: all ease-in-out .15s;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  border: solid 1px #dddddd;
}

.footer-signup input[type=text], 
.footer-signup input[type=password], 
.footer-signup input[type=email], 
.footer-signup input[type=tel], 
.footer-signup input[type=date], 
.footer-signup input[type=month], 
.footer-signup input[type=week], 
.footer-signup input[type=time], 
.footer-signup input[type=number], 
.footer-signup input[type=search], 
.footer-signup input[type=url],
.footer-signup select {
  height: 54px;
}

.footer-signup #gform_submit_button_3,
.footer-signup #gform_submit_button_4,
.footer-signup #gform_submit_button_5 {
  font-size: 16px;
  line-height: 18px;
  padding: 12px 60px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  background: #d32f2f;
  border: 1px solid #c72323;
  margin: 20px auto 0;
  display: inherit;
}

.footer-signup #gform_submit_button_3:hover,
.footer-signup #gform_submit_button_4:hover,
.footer-signup #gform_submit_button_5:hover {
  background: #2755e0;
  border: 1px solid #1b49d4;
  transition: all 0.2s linear !important;
  -moz-transition: all 0.2s linear !important;
  -webkit-transition: all 0.2s linear !important;
  -o-transition: all 0.2s linear !important;
}

.footer-signup .gform_footer.top_label {
  padding-top: 0;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(0px, 8px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(-1px, -8px);
}
#toggle.on + #menu-custom,
#toggle.on:target #menu-custom,
#menu-custom:target {
  opacity: 1;
  visibility: visible;
  display: block;
}

ol {list-style-type: decimal;}

/** EDGE SPECICIC CSS **/
@supports (-ms-ime-align:auto) {
  #toggle span {
      background:url(/wp-content/uploads/2018/01/humberger.png) center no-repeat;
      background-size:100%;
      height: 32px;
      width: 32px;
      transition: all 0.2s linear !important;
      -moz-transition: all 0.2s linear !important;
      -webkit-transition: all 0.2s linear !important;
      -o-transition: all 0.2s linear !important;
  }
  
  #toggle.on span {
      background:url(/wp-content/uploads/2018/01/close.png) center no-repeat;
      background-size:100%;
      height: 32px;
      width: 32px;
      transition: all 0.2s linear !important;
      -moz-transition: all 0.2s linear !important;
      -webkit-transition: all 0.2s linear !important;
      -o-transition: all 0.2s linear !important;
  }  
}


@media (max-width: 767px) {
  #toggle,
  #menu-custom,
  #toggle.on + #menu-custom {
    display: none;
    visibility: hidden;
  }

  .fl-page-nav-right .fl-page-nav ul.navbar-nav {
    margin: 0;
  }
}

@media (max-width: 1024px) {
  #toggle {
    right: 30px;
  }

  #menu-custom {
    background-image: none;
    padding: 50px 10%;
  }

  #menu-custom:after {
    right: 5vw;
  }
  
}

@media (min-width:1025px) and (max-width: 1240px) {
  #menu-custom {
    background-image: url(https://www.seida.info//wp-content/uploads/2017/10/menu-bg-1.png);
    background-size: 400px 57%;
    background-position: 10% center;
    z-index: 4;
    padding-left: 47%;
  }  
  .fl-page-nav .navbar-nav > li > a {
      padding: 15px 20px;
  }  
}


@media (min-width:1241px) and (max-width: 1470px) {
  #menu-custom {
    background-image: url(https://www.seida.info//wp-content/uploads/2017/10/menu-bg-1.png);
    background-repeat: no-repeat;
    background-size: 540px 60%;
    background-position: 22% center;
    z-index: 4;
    padding-left: 59%;
  } 
}


@media (min-width:2560px) {
  #menu-custom {
    background-image: url(https://www.seida.info//wp-content/uploads/2017/10/menu-bg-1.png);
    background-repeat: no-repeat;
    background-size: 630px 72%;
    background-position: 37% center;
    z-index: 4;
    padding-left: 100%;
  } 
  #menu-custom:after {
    right: 22.3vw;
  }  
}



.staff-mem {
  display: block;
  margin-bottom: 50px;
}
  .staff-mem img {
    width: 100%;
    height: auto;
    padding: 30px;
  }
  .staffname {
    text-align: left;
    font-size: 36px;
    font-family: 'Spoon';
    font-weight: 600;
    margin-top: 60px;
  }

  .staffdesignation,
  .staffphone,
  .staffemail,
  .staffinfo  {
    color: #525252;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;    
    display: block;
  }


.gform_validation_error  #gform_fields_1 li {
    width: 50% !important;
    float: left;
    display: inline;
    padding: 0 50px 0 150px;
}

.gform_wrapper div.validation_error {
  width: calc(100% - 30%);
  text-align: center;
  margin: 0 auto 50px;  
  color: #d32f2f;
  border-top: 2px solid #d32f2f;
    border-bottom: 2px solid #d32f2f;
}

.gform_wrapper.gform_validation_error li.gfield.gfield_error {
    background: none;
    border-top: none;
    border-bottom: none;
    margin: 0!important;
    box-sizing: border-box;  
}

li#field_1_1 {
  padding: 0 150px 0 50px !important;
  margin-bottom: 150px !important;
}

.gform_wrapper.gform_validation_error textarea.large {
  height: 450px;
}

.gform_wrapper.gform_validation_error ul li.gfield {
  clear: none;
}

.gform_validation_error input[type=text], .gform_validation_error input[type=password], .gform_validation_error input[type=email], .gform_validation_error input[type=tel], .gform_validation_error input[type=date], .gform_validation_error input[type=month], .gform_validation_error input[type=week], .gform_validation_error input[type=time], .gform_validation_error input[type=number], .gform_validation_error input[type=search], .gform_validation_error input[type=url], .gform_validation_error textarea {
  border-radius: 0;
  border: solid 1px #dddddd;
  width: 100%;
  line-height: 1.428571429;
  color: #525252;
  vertical-align: middle;
  background-color: #fcfcfc;
  background-image: none;
  padding: 25px 10px!important;
}

.gform_validation_error input[type=text], .gform_validation_error input[type=password], .gform_validation_error input[type=email], .gform_validation_error input[type=tel], .gform_validation_error input[type=date], .gform_validation_error input[type=month], .gform_validation_error input[type=week], .gform_validation_error input[type=time], .gform_validation_error input[type=number], .gform_validation_error input[type=search], .gform_validation_error input[type=url] {
  height: 34px !important;
}

select#input_1_7,
 select.large {
  background: transparent;
  -webkit-appearance: none;
  border-radius: 0;
  font-size: 18px;
  font-weight: 300!important;
  height: 49px!important;
  color: #c2c2c2;
  padding: 5px 10px!important;
  width: 100% !important;
  margin: 0 !important;
}


#gform_submit_button_1 {
  font-size: 16px;
  line-height: 18px;
  padding: 12px 60px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  background: #d32f2f;
  border: 1px solid #c72323;
  margin: 20px auto 0;
  display: inherit;
}

#gform_submit_button_1:hover {
  background: #2755e0;
  border: 1px solid #1b49d4;
  transition: all 0.2s linear !important;
  -moz-transition: all 0.2s linear !important;
  -webkit-transition: all 0.2s linear !important;
  -o-transition: all 0.2s linear !important;
}

.gform_wrapper .validation_message {
  color: #d32f2f;
}